CVE-2020-35930

This vulnerability is currently undergoing analysis and not all information is available. Please check back soon to view the completed vulnerability summary

Seo Panel 4.8.0 allows stored XSS by an Authenticated User via the url parameter, as demonstrated by the seo/seopanel/websites.php URI.

COMPANY.Latest news clusters for enRead More